Skip to main content
`Ctrl`+`K`

# 7.178. CUpti_Profiler_Host_GetSinglePassSets_Params

struct CUpti_Profiler_Host_GetSinglePassSets_Params

  Params for cuptiProfilerHostGetSinglePassSets.

  Public Members

  size_t structSize

    [in] Size of the data structure.

  void *pPriv

    [in] Assign to NULL

  const char *pChipName

    [in] the chip name for which the single pass metric sets will be queried

  size_t numOfSinglePassSets

    [out] number of single pass metric sets

  const char **ppSinglePassSets

    [out] list of single pass metric sets.